/* nav */
.nav-menu,.nav-menu ul,.nav-menu li,.nav-menu a { margin: 0; padding: 0; line-height: normal; list-style: none; display: block; position: relative; }
.nav-menu ul { display: none; position: absolute; top: 100%; left: 0; z-index: 999; }
.nav-menu ul ul { top: 0; left: 100%; }
.nav-menu li:hover > ul,.nav-menu li.nav-hover > ul { display: block; }
.nav-menu li { cursor: default; float: left; white-space: nowrap; *white-space: normal; }
.nav-menu ul li { float: none; }

/* sub width */
.nav-menu ul { min-width: 12em; *width: 12em; box-shadow: 2px 2px 2px rgba(0,0,0,0.25); }

/* centered */
.nav-menu { float: right; right: 50%; }
.nav-menu > li { left: 50%; }

/* root link */
.nav-menu a {
  padding: 0 10px;
  color: #FFF;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  text-decoration: none;
  zoom: 1;
}

.nav-menu .current { background-color: rgba(0,0,0,0.075); }

/* Root Menu Hover Persistence */
.nav-menu a:hover,.nav-menu li:hover a,.nav-menu li.nav-hover a {
  background: #555;
}

/* 2nd Menu */
.nav-menu li li a,.nav-menu li:hover li a,.nav-menu li.nav-hover li a {
  padding: 8px 10px;
  background: #555;
  font-size: 12px;
  line-height: normal;
}

/* 2nd Menu Hover Persistence */
.nav-menu li:hover li a:hover,.nav-menu li:hover li:hover a,.nav-menu li.nav-hover li a:hover,.nav-menu li.nav-hover li.nav-hover a {
  background: #444;
}

/* 3rd Menu */
.nav-menu li:hover li:hover li a,.nav-menu li.nav-hover li.nav-hover li a {
  background: #444;
}

/* 3rd Menu Hover Persistence */
.nav-menu li:hover li:hover li a:hover,.nav-menu li:hover li:hover li:hover a,.nav-menu li.nav-hover li.nav-hover li a:hover,.nav-menu li.nav-hover li.nav-hover li.nav-hover a {
  background: #333;
}

/* 4th Menu */
.nav-menu li:hover li:hover li:hover li a,.nav-menu li.nav-hover li.nav-hover li.nav-hover li a {
  background: #333;
}

/* 4th Menu Hover */
.nav-menu li:hover li:hover li:hover li a:hover,.nav-menu li.nav-hover li.nav-hover li.nav-hover li a:hover {
  background: #222;
}

/* mobile */
.sidr { width: 260px; height: 100%; font-size: 15px; background: #222; color: #FFF; display: none; position: absolute; position: fixed; top: 0; z-index: 999999; overflow-x: none; overflow-y: auto; }
.sidr .sidr-inner { padding: 0 0 15px; }
.sidr .sidr-inner > p { margin-left: 15px; margin-right: 15px; }
.sidr.right { margin: 0; float: none; left: auto; right: -260px; }
.sidr.left { margin: 0; float: none; left: -260px; right: auto; }
.sidr ul { margin: 0 0 15px; border-bottom: 1px solid rgba(255,255,255,0.1); padding: 0; display: block; }
.sidr ul li { margin: 0; border-top: 1px solid rgba(255,255,255,0.1); border-bottom: 1px solid rgba(0,0,0,0.50); display: block; }
.sidr ul a,.sidr ul span { padding: 10px 15px; color: #FFF; text-decoration: none; display: block; }
.sidr ul ul { margin: 0; border-top: 1px solid rgba(0,0,0,0.5); border-bottom: 0 none; }
.sidr ul ul li { font-size: 13px; }
.sidr ul ul li:last-child { border-bottom: 0 none; }
.sidr ul ul a,.sidr ul ul span { padding: 6px 15px 6px 30px; color: rgba(255,255,255,0.75); }
.sidr ul ul ul a, .sidr ul ul ul span { padding-left: 45px; color: rgba(255,255,255,0.5); }
.sidr ul a:hover,.sidr ul .sidr-class-current { background: rgba(0,0,0,0.5); }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
